RubyGems Navigation menu

capybara_minitest_spec 0.1.2

MiniTest::Spec expectations for Capybara node matchers.

Versions:

  1. 1.0.5 - November 11, 2014 (11.5 KB)
  2. 1.0.4 - October 29, 2014 (11.5 KB)
  3. 1.0.3 - July 28, 2014 (11.5 KB)
  4. 1.0.2 - May 8, 2014 (10.5 KB)
  5. 1.0.1 - October 19, 2013 (10.5 KB)
Show all versions (14 total)

Development Dependencies:

Authors:

  • Jared Ning

Owners:

Fd78128c1a070269f86a8916854b4d5e

Sha 256 checksum:

fc4d7f07946e2b8363965b17f8a1fcf7a8a4a21347f8dca3c771ef56fc228220

Total downloads 104,710

For this version 1,656

Show all versions (14 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: